/*заголовок в мобилке*/
#rec604979811 .t-title_xxl {font-size: 58px;}

/*скругление фоток*/
.t680__bgimg.t680__bgimg_sm.t-bgimg.t-zoomable.loaded {border-radius: 10px;}
.t680__bgimg.t680__bgimg_lg.t-bgimg.t-zoomable.loaded {border-radius: 10px;}

/*формы потрачено, шрифт побольше*/
.uc-balance .t-radio__item.t-radio__control.t-text.t-text_xs {font-size: 18px;} 
.uc-balance .t-input {font-size: 20px !important; } 
.uc-balance #input_1493283059688 {font-size: 24px !important; font-weight: 900 !important;}


/*Для Бонастрой фиксация кнопки в мобиле

@media screen and (max-width: 980px){
.t393.t393__positionabsolute, .t393.t393__positionfixed, .t393.t393__positionstatic { position: fixed; top: 0px !important; right: 0px !important;}
}
 */
 
 /*Для Бонастрой — размытие фона галереи*/
 .t-popup {backdrop-filter: blur(10px);}